 body {
	font-family: verdana, arial, sans-serif;
	font-size: 0.8em;
	background-repeat: no-repeat;
	background-image: url(images/door.jpg);
	background-color: black;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}
a, a:active, a:link, a:visited {	
	font-weight: bold; color: #B3B3B3;
}
a:hover { 
	font-weight: bold; color: #cb9732;	
}
a.menu, a:active.menu, a:link.menu, a:visited.menu {	
	font-weight: bold; color: #eeeeee; margin-right: 20px; text-decoration: none;
}
p {
	margin-left: 15px; margin-right: 10px;
	margin-top: 0px; margin-bottom: 6px; font-size: 10pt; font-weight: normal;	color: #eeeeee;
	padding-top: 1.53m;
}

.bcg {text-align: center; border-color: #FFF; border-width: 2px;  }
.caption {	font-size: 8pt; color: #430161; text-align: center;
}
.center {text-align: center;}
.right {text-align: right;}
.left {	text-align: left;}
.black {color: Black;}
.wht {
	text-align: right; color: White; font-weight: bold;
	margin-left: 0px; 	
}
.gold {color: #cb9732; font-weight: bold;
	}
Label {color: white;
}

.clearthefloats {clear: both;}

.footer {
	text-align: center;
	color: #cb9732;
	font-size: 8pt;
	font-weight: bold;
	padding-top: 20px;
}

.footer a {text-decoration: none;
  padding: 0 0.5em 0 0;}
.footer a:link {color: #cb9732; text-decoration: none;}
.footer a:visited {color: #cb9732; text-decoration: none;}
.footer a:hover {color: #03738c;
  background: a0d9ed;}

.blockBox {
	margin-left: 25px;
	margin-right: 20px;
	text-align: justify;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #333366;
	color: #F0F8FF;
	padding: 6px;
}
ul {
	list-style-type: square;
}
li {
	line-height: 20px; color: #eeeeee;
	padding: .4em 
} 

ul.none {
	list-style-type: none;
	}


h1, h2, h3, h4 {clear : left; font-weight: bold; margin-left: 15px; color: #cb9732; }


.blockBox ul {
	margin: 10px; padding: 0; width: 165px; list-style: none;
}
.blockBox li {
	line-height: 20px;
	}

hr.thick {
	height: 16px; length=750px; background-color: #333366;
}

.clearFloats { clear: both; }

.results table {
    background: #f0f8fff;
	font-size: 10pt; }

.results th {
    background: #53618a;
    color: #ffffff; }

.results td {
    color: #000000; }


#wrapper {
	border: 6px solid #cb9732;
	width: 850px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-color: ;
	/*background-image: url(../images/bkg_parch.jpg);*/
	text-align: left;
	}

/* begin sidebar navigation */
#sidebar {float: left; width: 18%; margin-top: 1em; margin-left: 1em;  padding: 1px; text-align: left; /*border: 1px solid #8d9c87;*/  }
#sidebar ul {list-style: none; margin: 0 6px 0 0;/* padding: 0 0 10px;*/
   }
   #sidebar li {padding: 0 0 1.15em 0; text-align: left;
  }
#sidebar h4 {
	background-color: a0d9ed;
} 
/*#sidebar a {text-decoration: none;
  padding: 0 0.5em 0 0;
 border-bottom: 1px solid #8d9c87;}*/
#sidebar a:link {color: #cb9732; text-decoration: none;
  padding: 0 0 1.5em  0;}
#sidebar a:visited {color: #cb9732 text-decoration: none;
  padding: 0 0 1.5em 0; }
#sidebar a:hover {color: #eeeeee;
  background: a0d9ed; text-decoration: none;
  padding: 0 1.5em 0 0;}
/* end sidebar navigation */


#dynamic1 { width: 300px; padding: 14px 10px 10px 0px; border: dashed #5e618a; border-width: 2px; background-color: #ede1e0; text-align: left; margin-top: 40px; }	

#dynamic2 { float: left; width: 300px; padding: 14px 10px 10px 0px; border: dashed #5e618a; border-width: 2px; background-color: #ede1e0; text-align: left; margin-top: 0; }	


# container {
	
}
#container1 {
	/*float: left;*/ width: 650px; padding: 0px 50px 10px 0px; text-align: left;
}

#Box1 {
	float: left; 	margin-left: 10px; 	margin-right: auto; 	margin-top: 10px 	text-align: left; border: 0; padding: 10px; 	width: 200px;
	}

#Box2 {
	float: left; 	margin-left: 10px; 	margin-right: auto; 	margin-top: 10px 	text-align: left; 	border: 0; 	padding: 10px; width: 200px;
	}

#Box3 {
	float: left; 	margin-left: 10px; 	margin-right: auto; 	margin-top: 10px 	text-align: left; 	border: 0; 	padding: 10px; 	width: 200px;
	}
	
div#content1 {
	/* clear: both; */
	float: left; 	width: 72%; 	margin-left: 10px; 	padding-left: 6px;
	padding-right: 10px; 	padding-bottom: 6px; 	padding-top: 0; 		  text-align: left; 	vertical-align: top;	 	/* overflow: auto; */
	}

div#content2 {
	/* clear: both; */
	float: left; 	width: 45%; 	margin-left: 10px;	padding-left: 6px;
	padding-right: 6px; 	padding-bottom: 6px; 	padding-top: 0;
	text-align: left; 	vertical-align: top;	 	/* overflow: auto; */
	}	

div#contentWide {
	/* clear: both; */
	float: left; 	width: 72%; 	margin-left: 20px; 	padding-left: 6px;
	padding-right: 6px; 	padding-bottom: 6px; 	padding-top: 0;
	text-align: left; 	vertical-align: top;	 	/* overflow: auto; */
	}
	
div#slide_show {
	float: left; 	width: 340; height: 265; 	padding: 20px;
		/* overflow: auto; */
	}	

div#clear {
	clear: both;
}

#siteBody {
	padding-top: 18px; 
	line-height: 20px;
	margin-left: 160px;	
}

#footer {
	font-size: 9px
	padding: 2px; 
	color: #5e618a;		
}
